---
- hosts: new_hosts
  gather_facts: no
  roles:
    - role: provider-libvirt

- hosts: new_hosts
  roles:
    - role: linux-set-hostname
    - role: redhat-subscription-manager
    - role: linux-update-host
